For nearly 100 years, one
name has been synonymous
with hospitality: Hilton.
It all starts with our awardwinning culture, which guides
our shared purpose to be the
most hospitable company
in the world by positively
impacting our guests, team
members, hotel owners,
communities and, of
course, all of you.
At our core, we are a business of people serving
people, and our team members strive to provide
exceptional experiences at every hotel, for every
guest, every time. We are incredibly proud to have
shared our unparalleled hospitality with 160 million
guests at more than 4,900 properties throughout
104 countries and territories in the last year.
We significantly simplified our company through the
spin-offs of our timeshare business and the majority
of our real estate assets into Hilton Grand Vacations
and Park Hotels & Resorts, respectively. As a result,
the new Hilton is a fee-driven, capital-efficient
company with a more resilient earnings profile.
Our portfolio of 14 exceptional brands is the best
performing in the industry. This, combined with our
award-winning loyalty program, Hilton Honors,
creates a powerful network effect, delivering value
for our customers and hotel owners as we continue
our rapid expansion. Hotel owners continue to invest
in our growth at an unparalleled rate, committing
more than $50 billion to a record pipeline of nearly
310,000 rooms, enabling us to remain the fastestgrowing global hospitality company.
In 2016, we opened nearly a hotel a day. Additionally,
more than one in five hotel rooms under construction
is being developed as a Hilton brand, representing
4.5 times our existing share of rooms globally.
Our growth is balanced, driven by existing brands
in current markets, expansion into new markets
and organically-developed new brands targeted
at incremental market segments. In the last seven
years, we have launched five new brands: Canopy,
Curio, Home2, Tru and Tapestry, which now make
up more than 20 percent of our pipeline. Last year,
we introduced Tru by Hilton to the midscale segment,
and it became the fastest-growing brand in our history,
as well as, we believe, the most successful brand
launch in the industry. We have nearly 400 deals
signed or in progress, and the first Tru by Hilton will
open in the second quarter of 2017.
We are also taking full advantage of our global
scale to roll out industry-leading innovations.
Guests continue to prefer our web-direct channels,
which made up nearly 30 percent of distribution mix
in 2016, our highest level ever. Our Hilton Honors
app is downloaded every eight seconds, and is the
highest-rated travel app, providing unprecedented
choice and control for guests. Through this app,
guests can check-in, download their Digital Key
on their mobile device and head straight to their
self-selected room upon arrival. By the end of this
year, we expect to have Digital Key capability at
2,500 hotels globally, including all of our hotels in
80 major North American markets.
We are leveraging our vast global footprint to
provide local solutions for the communities where
we operate. Our Travel with Purpose corporate
responsibility strategy includes commitments to
youth opportunity, environmental stewardship and
community resiliency. Around the world, our team
members apply their passion for hospitality to make
a lasting, positive difference in peoples lives.
In summary, 2016 was a transformative year for
Hilton, setting us up for even greater future success.
Our simplified business model, together with
tremendous growth potential globally and
continued discipline in capital allocation, should
generate meaningful returns for shareholders.
On behalf of all our team members, thank you
for your continued support as we deliver on our
commitment to be the most hospitable company
in the world.
Sincerely,
Christopher J. Nassetta
President & Chief Executive Officer